@charset "utf-8";

/* =======================================================================
 グローバルナビゲーション
==========================================================================
(C)AQUAPLUS All Rights Reserved.
	http://aquaplus.jp/
*/

/*臨時*/
#gn-hom ,
#gn-ap { display: none; }




#globalNavi {
	position: absolute;
	top: 40px;
	right: 0;
	width: 700px;
	height: 50px;
}

#globalNavi p {
	display: none;	/*NEW表示用*/
	position: absolute;
	left: 1px;
	bottom: -9px;
	width: 138px;
	height: 9px;
	background-repeat: no-repeat;
	background-image: url("globalNaviNew.png");
	text-align: left;
	text-indent: -9999px;
	overflow-y: hidden;
}

#globalNavi li {
	zoom:100%;
	position: relative;
	margin:0;padding:0;
	background: none;
	float: left;
}

#globalNavi li a {
	display: block;
	float: left;
	width: 140px;
	height: 50px;

	text-indent: -9999px;
	overflow-x: hidden;
}

#gn-hth {
	display: none;
}



/*[EOF]*/